.testoArticolo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #FFFFFF; text-indent: 10pt}
.inizialeArticolo {  font-size: large; font-weight: bold}
.articoloSfondoTesto {  background-color: #003366}
.articoloTitolo {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; font-weight: bold; color: #FFFFFF}
.articoloAutore {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #FFFFFF}
.articoloData {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; font-style: italic; color: #FFFFFF}
